---
version: 1.0
connection:
  type: TCP
zones:
  zone1:
    name: Demo
    commands:
      cmd5:
        name: Scene 5 
        group_address: 0/0/1
        type: scene_number # For scene recall, use scene_number
        value: 5
      cmd6:
        name: Boolean Example # For boolean e.g. switch, omit type
        group_address: 0/1/0
        value: on # Boolean supports true/false, on/off, or yes/no
      cmd7:
        name: Binary/Dimming Ex. # For binary e.g. dimming omit type
        group_address: 0/1/2
        value: 255 # Range of 0-255
      cmd8:
        name: Percent Example
        group_address: 0/1/8
        type: percent # Percent type
        value: 25 # Range of 0-100
      cmd9:
        name: Temp Example
        group_address: 0/2/0
        type: temperature # Temperature type
        value: 21
    lights:
      light1:
        name: Circuit 1
        group_address_switch: 0/1/0
        group_address_switch_state: 0/1/1
        group_address_brightness: 0/1/3
        group_address_brightness_state: 0/1/4
      light2:
        name: Circuit 2
        group_address_switch: 0/1/5
        group_address_switch_state: 0/1/6
        group_address_brightness: 0/1/8
        group_address_brightness_state: 0/1/9
temperature_feed:
  group_address: 0/2/0
